emacs 28.0.91 pretest发布了,但是windows 10上面提示: cannot find libgccjit library,有没有选项让emacs 28不做native comp编译或者简单的方式解决问题?

emacs 28.0.91 pretest发布了,但是windows 10上面提示: cannot find libgccjit library,(主要是config文件)

  1. 有没有选项让emacs 28不做native comp编译
  2. 或者简单的方式解决问题?

可以参考一下:

https://git.sr.ht/~mplscorwin/emacs-w64/commit/249db84e9f0c419612861f2ef8639d1682ee4246

简单的方式,下载分享的 libgccjit-0.dll 放到 emacs.exe 同级目录